Bug 156582 - [UPDATE] mail/rubygem-mail: update to 2.2.17
Summary: [UPDATE] mail/rubygem-mail: update to 2.2.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-22 22:00 UTC by R.Mahmatkhanov
Modified: 2011-05-31 04:40 UTC (History)
0 users

See Also:


Attachments
file.diff (803 bytes, patch)
2011-04-22 22:00 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-04-22 22:00:18 UTC
- update to 2.2.17

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-04-22 22:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-04-22 22:00:36 UTC
Maintainer of mail/rubygem-mail,

Please note that PR ports/156582 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156582

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-04-22 22:00:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Eric Freeman 2011-04-29 15:56:50 UTC
Approved, with thanks.
Comment 5 Martin Wilke freebsd_committer 2011-05-31 04:33:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-05-31 04:33:35 UTC
miwi        2011-05-31 03:33:26 UTC

  FreeBSD ports repository

  Modified files:
    mail/rubygem-mail    Makefile distinfo 
  Log:
  - Update to 2.2.17
  
  PR:             156582
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.10      +1 -1      ports/mail/rubygem-mail/Makefile
  1.8       +2 -2      ports/mail/rubygem-mail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"